import { TiniElement } from 'tinijs';
export declare class IconFileEarmarkCodeFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-file-earmark-code-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
